﻿namespace Blahblah.FlowerApp;

internal sealed class PropertyExtension
{
    public static BindableProperty CreateProperty<T, V>(string propertyName, T? defaultValue = default)
    {
        return BindableProperty.Create(propertyName, typeof(T), typeof(V), defaultValue);
    }
}
