﻿using SQLite;

namespace Blahblah.FlowerApp.Data.Model;

[Table("params")]
public class ParamItem
{
    [Column("pid"), PrimaryKey, AutoIncrement]
    public int Id { get; set; }

    [Column("uid")]
    public int? OwnerId { get; set; }

    [Column("code"), NotNull]
    public string Code { get; set; } = null!;

    [Column("value"), NotNull]
    public string Value { get; set; } = null!;

    [Column("description")]
    public string? Description { get; set; }
}
